# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Variables
- Typedefs
- Related Functions

- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- n
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - s -

- SAD : dirac::MvCostData , dirac_mv_cost_t
- sb_costs : dirac_instr_t
- sb_split_mode : dirac_instr_t
- sb_xlen : dirac_instr_t
- sb_ylen : dirac_instr_t
- seq_bits : dirac_enc_seqstats_t
- signal_range : dirac_sourceparams_t
- size : dirac_enc_data_t
- source_sampling : dirac_sourceparams_t
- spatial_partition : dirac_encparams_t
- src_params : dirac_encoder_context_t , dirac_decoder_t
- Stage_I_Size : dirac::DownConverter
- StageI_I : dirac::DownConverter
- StageI_II : dirac::DownConverter
- StageI_III : dirac::DownConverter
- StageI_IV : dirac::DownConverter
- StageI_Shift : dirac::DownConverter
- StageI_V : dirac::DownConverter
- StageI_VI : dirac::DownConverter
- state : dirac_decoder_t

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.